/* PRELOADER GOES BEFORE ANYTHING ELSE----*/
.mask {
  background-color: #FFF;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0px;
  left:0px;
  z-index: 100000;
}

#spinner {
    border-radius: 50%;
    width: 180px;
    height: 180px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -50px 0 0 -50px;
    /*background: url("../image/LOGO.png") #6DB3F2, center center no-repeat;*/
	background: url('../image/LOGO.png') center center no-repeat;
    background-size: 140px 140px;
    -webkit-animation: babystreet-swing ease-in-out 0.9s infinite alternate;
    animation: babystreet-swing ease-in-out 0.9s infinite alternate;
    /*transform-origin: center 120px;*/
}

#spinner:before {
    content: "";
    display: block;
    position: absolute;
    top: -10px;
    left: -10px;
    bottom: -10px;
    right: -10px;
    border: 3px dashed;
    border-radius: 50%;
    opacity: 0.6;
}

@-webkit-keyframes babystreet-swing {
    0% { transform: rotate(360deg);}
    /*100% { transform: rotate(-360deg); background-color: #fff;}*/
}

@keyframes babystreet-swing {
    0% { transform: rotate(360deg);}
    /*100% { transform: rotate(-360deg); background-color: #fff;}*/
}

/* END OF PRELOADER ----*/